﻿/* --------------------------------*/
/* ---- Sponsor List Component ----*/
/*---------------------------------*/

.sponsorList > .row > .sponsorItem{
    margin: 25px 0 25px 0;
}

/*----------------------*/
/*---- Calendar Pod ----*/
/*----------------------*/

.calendarpod .allEvents{
    text-align:center;
    margin-top:20px;

}
/*-------------------------------*/
/*---- Display Listing Macro ----*/
/*-------------------------------*/

.displayListingMacro{
    margin-top:20px;
}

/*--------------------------------*/
/*---- Home Page Events Macro ----*/
/*--------------------------------*/

.HomePageEventsMacro >.itemEvent > p {
    margin-bottom:0px;
}

.HomePageEventsMacro >.itemEvent > p > a >span{
    font-size:19px; 
}

.HomePageEventsMacro > .itemEvent > .date{
    font-style: italic;
    color:#999999;
    font-size: 14px;
}

.HomePageEventsMacro > .itemEvent > .description{
    margin-top:5px;
    margin-bottom:10px;
}
.HomePageEventsMacro > .allEvents{
    margin-top:20px;
    text-align:center;
}

/*--------------------------------*/
/*---- Home News Events Macro ----*/
/*--------------------------------*/

.HomePageNewsMacro >.itemNews > p {
    margin-bottom:0px;
}

.HomePageNewsMacro >.itemNews > p > a >span{
    
    font-size:19px; 
}

.HomePageNewsMacro > .itemNews > .updateDate{
    font-weight:bold;
    color:black;
}

.HomePageNewsMacro > .itemNews > .description{
    margin-top:5px;
    margin-bottom:10px;
}

.HomePageNewsMacro > .allNews{
    margin-top:20px;
    text-align:center;
}

/*-------------------------------*/
/*---- HomePageParkInfoMacro ----*/
/*-------------------------------*/

#exTab1 .nav-pills > li > a {
  border:1px solid #005b84;
  color:#005b84;
}

#exTab1 .nav-pills > li.active > a{
    background-color: #005b84;
    color: white;
}

#exTab1 .tab-content {
  color : white;
  background-color: white;
  border:1px solid #005b84;
  padding : 5px 15px;
}

#exTab1 .tab-content .tab-pane{
   color:#564c40;
} 

#exTab1 .tab-content .tab-pane > h1, 
#exTab1 .tab-content .tab-pane >h2,
#exTab1 .tab-content .tab-pane > h3,
#exTab1 .tab-content .tab-pane > h4{
    font-size:20px;
}

/*--------------------------*/
/*---- eventSearchMacro ----*/
/*--------------------------*/

.eventSearchMacro .filter {
    background-color: #f2f2f2;
    padding: 10px 0 10px 0;
    margin-top: 15px;
    border-radius:20px;
    border-radius: 5px;
}

.eventSearchMacro .filter hr{
    border-top: 1px solid #ddd;
    border-left-width: 0px;
    border-right-width: 0px;
    height: 1px;
    width: 100%;
}

.eventSearchMacro .filter .dateFilter{
    padding: 10px 0;
    text-align:center;   
}

.eventSearchMacro .filter .dateFilter .prev a,
.eventSearchMacro .filter .dateFilter .next a{
      border-radius:20px!important;
}

.eventSearchMacro .filter .dateFilter .filterDate{
    color: #005c85;
    font-size: 30px;
    font-weight: 900;
    margin-top: 1%;
}

.eventSearchMacro .filter .TypedFilter{
    padding:10px 0;
    margin-bottom:10px;
}

.eventSearchMacro .filter .TypedFilter div label{
    font-weight:bold;
}

.eventSearchMacro .filter .TypedFilter div.submitButton{
    text-align:center;
}

.eventSearchMacro .eventSearchResult .itemEvent{
    margin:20px 0 20px 0;
}

.eventSearchMacro .eventSearchResult .itemEvent .title{
    font-size:2.5rem;
}

.eventSearchMacro .eventSearchResult .itemEvent .date{
    font-style: italic;
    color:#999999;
    font-size: 14px;
}

/*-----------------------------*/
/*---- Event Display Macro ----*/
/*-----------------------------*/
.eventDisplayMacro .itemEvent .date{
    font-style: italic;
    color:#999999;
    font-size: 14px;
}
.eventDisplayMacro .itemEvent div{
    margin:10px 0 10px 0;
}

/*------------------------------------*/
/*----  Event Display By Filter   ----*/
/*----  Event Display By Location ----*/
/*----  Event Display By Type     ----*/
/*------------------------------------*/

.eventDisplayByFilter .itemEvent .date{
    font-style: italic;
    color:#999999;
    font-size: 14px;
}


/*-------------------------------*/
/*---- Event Calendar Agenda ----*/
/*-------------------------------*/
.eventDay{
    background-color: #ffc!important;
    border:#ffc!important;
    color: #005c85!important;
}

.event{
    background-color: #74a5d7!important;
    border:#74a5d7!important;
    color: #005c85!important;
}

/*----------------------------*/
/*---- Horse Center Macro ----*/
/*----------------------------*/
.horseCenterMacro .separator{
    margin-top:20px;
    margin-bottom:20px;
}

/*------------------------------*/
/*----  News Display Macro  ----*/
/*------------------------------*/
.newsDisplayMacro .itemNews  .title  a span{
    font-size:19px; 
    color:#005b84;
}

.newsDisplayMacro  .itemNews  .updateDate{
    font-weight:bold;
    color:black;
}

.newsDisplayMacro .itemNews .description{
    margin-top:5px;
    margin-bottom:10px;
}

.newsDisplayMacro  .pager{
    margin-top: 50px;
}

.newsDisplayMacro .pager a.btn,
.newsDisplayMacro .pager span.btn{
    padding:10px;
    font-weight:normal;
    font-size:1.5rem;
}

.newsDisplayMacro .pager span.btn{
    color: rgba(238,238,238,1)!important;
    background-color: rgba(0,91,132,1)!important;
}

/*-----------------------*/
/*---- Gallery Macro ----*/
/*-----------------------*/

.gallery .row .image a:hover:after{
    position: absolute;
    width: 100%;
    content: " ";
    left: 0;
    top: 0;
    height: 100%;
    background: url(/images/rollover-icon.png) rgba(0,0,0,0.15) no-repeat center center;
}

/*------------------*/
/*---- Headings ----*/
/*------------------*/

h2{
    font-size:3rem;
}

h3{
    font-size:2.5rem;
}

h4{
    font-size:2rem;
}



/*----------------------------------------------------*/
/* ----                RTE Styles               ----- */
/* Set images margin when is floated to left or right */
/*----------------------------------------------------*/
.ImageLeft > img {
    margin: 0 15px 15px 0;
}

.ImageRight > img{
    margin: 0 0 15px 15px;
}

/*---------------------*/
/*---- Separator's ----*/
/*---------------------*/
.separatorMacro{
    padding: 0 0 50px 0;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    background-position: center bottom;
}

hr{
    border-top:1px solid #bbb5b5;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* Some browsers will not display the caret when using calc, so we put the fallback first */
    background: url("/images/icons/br_down.png") white no-repeat 98.5% !important; /* !important used for overriding all other customisations */
    background: url("/images/icons/br_down.png") white no-repeat calc(100% - 10px) !important; /* Better placement regardless of input width */
    text-indent:5px;
}

iframe, object, embed {
    max-width: 100%;
    /*display: block;*/
    /*margin: 0 auto;*/
}

/*--------------------------------*/
/*----  Collection List Macro ----*/
/*--------------------------------*/
.CollectionListMacro .item{
    margin-top:20px;
    margin-bottom:20px;
}

.CollectionListMacro .item{
    
}

.CollectionListMacro .item .title{
    text-align:center;
    margin-top:20px;
    font-weight:bold;
    text-transform:uppercase; 
    font-size:2rem;
}

.CollectionListMacro .item .author{
    text-align:center;
    color:#ed3138;
    text-transform:uppercase;
}

.CollectionListMacro .item img{
    height:200px;
    width:auto!important;
    display: block;
    margin: 0 auto;
}
/*-----------------------------------------*/
/*---- Display Collection Detail Macro ----*/
/*-----------------------------------------*/



.collectionDetailMacro .info .title{
    color: rgba(0,91,132,1);
    font-size:2.5rem;
}
.collectionDetailMacro .info label{
    color:gray;
}
.collectionDetailMacro .info .text{
    color:#000;
}

.collectionDetailMacro .info .mediumTechnique,
.collectionDetailMacro .info .accessionNumber,
.collectionDetailMacro .info .collection{
    margin-top:20px;
}

/*-----------------------------*/
/*----  Left Col Elements  ----*/
/*-----------------------------*/
#left-col img{
    padding: 10px;
    margin-top:20px;
    background-color: #eeeeec;
    box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.125);
}

#left-col table{
    width:90%!important;
}

#left-col table tr{
    border-top:1px #808080 solid;
}

#left-col table tr td{
    padding:10px 0 10px 0;
}

.TripAdvisorMacro img{
    box-shadow:initial!important;
    background-color:initial!important;
    margin-top:initial!important;
    padding:initial!important;
    width:initial!important;
}


@media(max-width:992px){
    #left-col  img{
        max-width:100%!important;
        height:auto!important;
    }
   
}

